{
   "achievement.openInventory" : 3,
   "stat.climbOneCm" : 12,
   "stat.fallOneCm" : 10133,
   "stat.flyOneCm" : 21006,
   "stat.jump" : 2,
   "stat.playOneMinute" : 107231,
   "stat.walkOneCm" : 732
}
